#menu-2 .mbr-brand__name {
  font-size: 16px;
}
#menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#menu-2 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2 .mbr-brand__name a {
  font-size: 60px;
}
#header4-1 P {
  text-align: left;
}
#menu-2 .mbr-brand__name {
  font-size: 16px;
}
#menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#menu-2 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2 .mbr-brand__name a {
  font-size: 60px;
}
#menu-2 .mbr-brand__name {
  font-size: 16px;
}
#menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#menu-2 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2 .mbr-brand__name a {
  font-size: 60px;
}
